RB 19.04 and Delphi Rio 10.3.2.

Installing RB 19.04 on Delphi Rio 10.3.2 works?

Comments

  • Hi Bohdan,

    Yes, RB 19.04 includes support for Delphi 10.3.2.


    Best regards,

    Nard Moseley
    Digital Metaphors
    www.digital-metaphors.com
Sign In or Register to comment.